# eric3.VCS.subversionPackage.LogForm

### Classes

LogForm |

### Functions

None

## LogForm

### Derived from

QWidget

### Methods

LogForm |
__tr |
handleSave |
languageChange |
passwordMode |
returnPressed |
sendInput |

### LogForm (Constructor)

LogForm(parent = None, name = None, fl = 0)

### LogForm.__tr

__tr(s, c = None)

### LogForm.handleSave

handleSave()

### LogForm.languageChange

languageChange()

### LogForm.passwordMode

passwordMode(a0)

### LogForm.returnPressed

returnPressed()

### LogForm.sendInput

sendInput()
Up